- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Sys_Notify_Notification_Closed Struct Reference

Data on event when Notification Closed is emitted. More...

## Data Fields
unsigned int | id
| ID of the notification. More...
Elm_Sys_Notify_Closed_Reason | reason
| The Reason the notification was closed. More...

## Detailed Description

Data on event when Notification Closed is emitted.

Since
  1.8

## Field Documentation

unsigned int _Elm_Sys_Notify_Notification_Closed::id

ID of the notification.

Elm_Sys_Notify_Closed_Reason _Elm_Sys_Notify_Notification_Closed::reason

The Reason the notification was closed.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15